.Body {
    margin:0;
    margin-left:0;
    margin-right:0;
    margin-bottom:0;   
}
.ResetPassword {
     font-family:  "Segoe UI" , Tahoma, Geneva, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
    color: #50991E;
    font-size: 15px;
    text-decoration: none;

}

.LoginNYCLink
{
    font-family:  "Segoe UI" , Tahoma, Geneva, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
    color: #50991E;
    font-size: 12px;
    text-decoration: none;
    
}
.LoginNYCLink a
{
    font-family: "Segoe UI" , Tahoma, Geneva, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
    color: #50991E;
    font-size: 12px;

    
}
.LoginNYCLink a:hover
{
    font-family:  "Segoe UI" , Tahoma, Geneva, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
    color: #3f78cc;
    font-size: 12px;
    text-decoration: none;
}

.defaultfont 
{
     font-family:  "Segoe UI" , Tahoma, Geneva, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
    color: #000000;
    font-size: 15px;
    text-decoration: none;

}


.WelcomeFont
{
	font-family:  Tahoma, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
	font-size: 13px;
	text-decoration: none;
	font-weight:bold;  
	color: #44993F;
}

.WelcomeFont1
{
    font-family:  Tahoma, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
	font-size: 13px;
	text-decoration: none; 
	color: #16387c;  
	
}

.WelcomeFont2
{
	font-family:  Tahoma, Geneva, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
	font-size: 13px;
	text-decoration: none; 
	color: #16387c;  
	
}


.Link
{
	font-family:  Tahoma, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
	color: #50991E;
	font-size: 12px;
	text-decoration: none;
	
}
.Link a
{
	font-family:  Tahoma, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
		color: #50991E;
	font-size: 12px;
	text-decoration: none;
	
}
.Link a:hover
{
	font-family:  Tahoma, Verdana, sans-serif, "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" , Verdana;
	color: #3f78cc;
	font-size: 12px;
	text-decoration: none;
	
}
